<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>

<!-- ================================================= -->
<!-- This plugin contains online help                  -->
<!-- for using the symptom database.                -->
<!-- ================================================= -->

<plugin name = "Online help for trace analyzer"
   id = "org.eclipse.hyades.sdb.doc.user"
   version = "1.0.3"
   provider-name = "Eclipse.org">
   
<extension point="org.eclipse.help.toc">
       <toc file="concept_sdb_toc.xml" />
	<toc file="task_sdb_toc.xml" />
</extension>

</plugin>